﻿@model AutoSaloni.Models.Auto

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Auto</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Proizvodjac.Name) 
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Proizvodjac.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Salon.Name) 
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Salon.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Model)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Model)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Year)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Year)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Volume)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Volume)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Color)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Color)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index", "Salons")
</p>
